div.rightmenubg {
    width: 144px;
    margin-left: 760px;
    position: absolute;
    top: 215px;
    font-size: 13px;
}

div.rightmenutext {
    position: absolute;
    left: 35px;
    top: 175px;
    color: #F5F5F5;
    text-align: center;
}

div.searchbox {
    position: absolute;
    left: 40px;
    top: 45px;
}

div.searchselection {
    position: absolute;
    left: 110px;
    top: 25px;
}

div.searchbutton {
    position: absolute;
    left: 138px;
    top: 65px;
}

.searchform {
    background-color: #214040;
    color: #F5F5F5;
    border: 0px;
}

a:link {
    color: #FF9507;
    text-decoration: none;
}

a:visited {
    color: #FF9507;
    text-decoration: none;
}